[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetInsertMarkAt

GetInsertMarkAt - find if there is an insert mark at the specified coordinates

## Declaration

Source position: comctrls.pp line 2651

`public procedure TCustomTreeView.GetInsertMarkAt(`
`X: Integer;`
`Y: Integer;`
`out AnInsertMarkNode: TTreeNode;`
`out AnInsertMarkType: TTreeViewInsertMarkType`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.